*{margin:0;padding:0;}
body{text-align:center;font-family: 宋体, serif; margin:0; padding:0;background-color:#000000;font-size:12px;}
a:link,a:visited,a:active {text-decoration:none;}
a:hover {text-decoration:underline;}
p{padding: 0px;margin:0px;clear:both;line-height:24px;}
/*结构定义*/
.bg_center{background-position:center top; background-repeat:no-repeat;}
#mainnav{margin-top:8px;}
#mainnav a:link,#mainnav a:visited,#mainnav a:active{text-decoration:none;}
#mainnav a:hover{text-decoration: underline;}
/*字体定义*/
.p12{font-size:12px; line-height:20px;}
.p12_bold{ font-size:12px; font-weight:bold; line-height:20px;}
.p14_bold{ font-size:14px; font-weight:bold; line-height:24px;}
.p16_bold{ font-size:16px; font-weight:bold; line-height:36px; text-align:center;}
.cWhite{color: #FFFFFF; font-size:12px;}
.cWhite_bold{color: #FFFFFF; font-size:12px; letter-spacing:0.3em;font-weight:bold;}
.cGray{color:#333333; font-size:12px; font-weight:bold; line-height:24px;}
/**********************/
.left_paneltitle{background-image:url(http://images.17173.com/ss/images/top/title_bg.gif); background-position:left top;height:30px; padding:5px 0 0 32px; text-align:left;}
.left_panelcontent{background-color:#E3E0D2;text-align:center;}
.center_paneltitle{background-image:url(http://images.17173.com/ss/images/top/title_bg.gif); background-position:-192px top;height:26px; padding-left:32px; text-align:left;}
.center_panelcontent{margin-top:8px;}
.right_paneltitle{background-image:url(http://images.17173.com/ss/images/top/title_bg.gif); background-position:-465px top;height:35px; padding-left:38px; text-align:left;}
.right_panelcontent{margin-top:10px;}
.image_65_65{ width:65px; height:65px;border:1px solid #FFFFFF; background-color:#E3E0D2;}
.image_120_90{ width:120px; height:90px;border:1px solid #000000; background-color:#FFFFFF;}
.image_145_110{width:145px; height:110px;border:1px solid #000000; background-color:#FFFFFF;}
/*百科问答*/
#bkwd{text-align:center; margin-top:5px;}
#bkwd_title{height:25px;background-image:url(http://images.17173.com/ss/images/top/title_bg.gif); background-position:left -45px; padding-left:32px; text-align:left;}
#bkwd_title_left{ float:left; padding-top:2px;}
#bkwd_search{ float:left;width:435px; text-align:right;}
#bkwd_title input{ border:1px solid #000000;}
.bkwd_title_cur{ background-color:#F9F8EE;}
/*********************/
/*游戏截图*/
#yxjt_paneltitle{height:25px;background-image:url(http://images.17173.com/ss/images/top/title_bg.gif); background-position:left -83px; padding-left:32px; text-align:left;}
/****************************/
#detail_nav{ padding-left:35px; text-align:left;}
#detail_main{width:98%;background-color:#DDDBC8;border:1px solid #000000; padding:10px;}
.footerText {font-size:12px;text-align:left;line-height:1.8em;color:#666666;}
.footerText a:link,.footerText a:visited,.footerText a:active{text-decoration:none;color:#666666;}
.footerText a:hover{text-decoration:underline;color:#666666;}